package ru.yandex.webmaster3.core.util;

/**
 * @author avhaliullin
 */
public class WMC1688Workaround {
    public static String apply(String displayName) {
        if (displayName != null) {
            int portIndex = displayName.indexOf(':');
            if (portIndex >= 0) {
                displayName = displayName.substring(0, portIndex);
            }
        }
        return displayName;

    }
}
